yaml 0.2.1

Data Fields
yaml_alias_data_s Struct Reference
Parser Definitions

This structure holds aliases data. More...

`#include <yaml.h>`

## Data Fields
yaml_char_t * | anchor
| The anchor. More...
int | index
| The node id. More...
yaml_mark_t | mark
| The anchor mark. More...

## Detailed Description

This structure holds aliases data.

## Field Documentation

## ◆ anchor

yaml_char_t* yaml_alias_data_s::anchor

The anchor.

## ◆ index

int yaml_alias_data_s::index

The node id.

## ◆ mark

yaml_mark_t yaml_alias_data_s::mark

The anchor mark.

The documentation for this struct was generated from the following file:

- yaml.h